<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="027efce28b4fbf546a70f1d4b50f5544">
  <dict>
    <!--2022-05-24 10:51:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:51:00.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
